<?php
namespace Dreamfox\DeliveryDate\Premium;

class CategorySetting
{

  private $_categories;

  public function __construct($data)
  {
    $this->setCategories($data);
  }

  public function setCategories($categories)
  {
    $this->_categories = $categories;
  }

  public function getCategories()
  {
    return $this->_categories;
  }

  public function toArray()
  {
    return $this->_categories;
  }
}